//ライセンス情報はAgeOnフォルダのLISENCEフォルダを参照してください
using System;
using System.Collections.Generic;
using System.Text;
using System.Drawing;
using System.Threading;

using nispi.Analysis;

namespace nispi
{
    class MapMainFormConst
    {
        public static string urlLine;
        //Map Index
        public static CountryIndexTabMain countryIndexTabMain;
        //Map Info
        public static MapInfoMain mapInfoMain;
        //Map
        public static MapListTabMain mapListTabMain;
        //スクリーニングデータを得るインスタンス
        public static GetScreeningData getScreeningData;

        public static MapFormShowStyle mapFormShowStyle;

        public static MapMainMenuSetup mapMainMenuSetup;

        public MapMainFormConst()
        {
            mapFormShowStyle = new MapFormShowStyle();
            countryIndexTabMain = new CountryIndexTabMain();
            mapInfoMain = new MapInfoMain();
            mapListTabMain = new MapListTabMain();
            getScreeningData = new GetScreeningData();
            mapMainMenuSetup = new MapMainMenuSetup();
        }
    }
}
